vendredi 27 décembre 2013

EBCI and P3D V2 ???

Pour information
EBCI  n'est pas compatible avec P3D V2 ( Il est O.K. avec P3D V1 )

P3D V2 fonctionne uniquement avec DX 11 et notre aéroport de Charleroi EBCI à été conçu pour DX9 et adapté par la suite pour supporter DX10 ... il n'est pas compatible DX11 !

La version doit être entièrement reprogrammée pour P3D V2 ... cela sera probablement fait courant  et fin 2014.
En vous souhaitant une bonne année 2014.

For information
EBCI  is not compatible with V2 P3D ( It is OK with P3D V1).

P3D V2 only works with DX 11 and our airport Charleroi EBCI has been designed for DX9 and later adapted to support DX10 ... it is not compatible DX11!

The version must be completely reprogrammed to P3D V2 ... it will probably be done in end 2014.

Wishing you a Happy New Year 2014.

Aucun commentaire:

Enregistrer un commentaire